/* Start style for Login screen */
.login-logo a {
    color: #E74C3C;
}

.glyphicon-user , .glyphicon-lock {
    display: none;
}
/* End style for Login screen */

/* Start style for Forbidden screen */
#forbidden .box-forbidden {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 700px;
    background-color: white;
    border-radius: 5px;
    padding: 50px;
}

#forbidden .list-btn li {
    min-width: 100px;
}

#forbidden .list-btn li .role-btn {
    width: 100%;
}

#forbidden .title {
    font-weight: bold;
    max-width: 500px;
    margin: 0px auto;
    line-height: 60px;
    text-align: center;
}

#forbidden .list-btn {
    list-style-type: none; 
    display:flex; 
    justify-content:space-between;
    margin-left: -40px;
    margin-top: 50px;
}

@media screen and (max-width: 768px) {
    #forbidden .box-forbidden {
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    #forbidden .list-btn {
        display: contents;
    }

    #forbidden .list-btn li .role-btn {
        margin-bottom: 20px;
    }

    #forbidden .list-btn li {
        max-width: 200px;
        margin: 0px auto;
    }
}
/* End style for Forbidden screen */